{% extends 'base.html' %}

<!-- templates/registration/login.html 

This is a standard Django form using POST to send data and {% csrf_token %} tags 
for security concerns, namely to prevent a CSRF Attack. The form's contents are 
outputted between paragraph tags thanks to {{ form.as_p }} and then we add a "submit" button.

-->

{% block title %}Login{% endblock %}

{% block content %}
<h2>Log In</h2>
<form method="post">
  {% csrf_token %}
  {{ form.as_p }}
  <button type="submit">Log In</button>
</form>
{% endblock %}